{% load static %}
<!Doctype html>
<html>
    <head>
        <meta http-equiv="Content-Type" content="text/html"; charset="UTF-8">
        <meta name="viewport" content="width=device-width,initial-scale=1.0">
        {% block css %}
        <link rel="stylesheet" href="{% static 'css/netflix-style.css' %}">
        {% endblock css %}
        <title>{% block title %}Netflix{% endblock title %}</title>
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
        <script>
           
        </script>
    </head>
    <body>
        <div class="content_body">
    {% block body %}
        <header>
            <img class="logo" src="http://www.stickpng.com/assets/images/580b57fcd9996e24bc43c529.png">
        </header>
        <div class="login-content-container">
            <div class="login-form-main">
                <h1 class="signin">Sign In</h1>
                <form method="post" class="login-form" action>
                <div class="login-input-email">
                    <div class="EmailPhoneControls">
                        <label class='input_id'>
                            <input type="text" name="userLoginId" class="nfTextField" id="id_userLoginId" autocomplete="email" dir>
                            <label for="id_userLoginId" class="placeLabel">
                                Email or phone number
                            </label>
                        </label>
                    
                    </div>
                </div>
                <div class="login-input-password">
                    <div class="PasswordControls">
                        <label class="input_id">
                            <input type = "password" name="password" class="nfTextField" id="id_password" autocomplete="password" dir>
                            <label for="id_password" class="placeLabel" >Password </label>
                        </label>
                    </div>
                </div>
                <button class="login-button" type="submit" >Sign In</button>
                <div class="login-form-help">
                    <div class="login-remember-me">
                        <input type="checkbox" class name="rememberMe" id="rememberMe_true" value="true" checked>
                        <label for="rememberMe_true" ><span>Remember me</span></label>
                        <div class="helper"></div>

                    </div>
                    <a href="" class="login-help-link">Need help?</a>
                </div>       

                </form>
            </div>
        </div>
    {% endblock body %} 
    </div>

    </body>
</html>